.wp-block-query-pagination {
    /*background-color: magenta;*/

    font-size: var(--wp--preset--font-size--medium);
    font-weight: 600;

    justify-content: center;

    a {
        transition: all 333ms ease-in-out;
        &:link, &:visited {
            text-decoration: none;
            /*color: var(--wp--preset--color--text-gray);*/
            color: var(--wp--preset--color--corporate-blue-darker);

        }

        &:hover,
        &:focus,
        &:active {
            background-color: var(--wp--preset--color--base);
            color: var(--wp--preset--color--corporate-blue-darker);

        }
    }

}
